
#popup{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:99999;background-color:rgba(0,0,0,0.8);}
.popup-close{padding:10px 20px;text-align:right;color:#ffffff;background:#f17900;}
.popup-close .fa{font-size:20px;}

#popup-cart{position:absolute;top:50%;left:50%;width:300px;height:220px;margin:-110px 0 0 -150px;background-color:#fff;}
.popup-cart-1{padding:20px 0 0 0;text-align:center;font-size:16px;text-transform:uppercase;}
.popup-cart-2{padding:20px 0 0 0;text-align:center;font-size:24px;}
.popup-cart-2 span{color:#f17900;}
.popup-cart-3{display:inline-block;vertical-align:top;width:50%;padding:20px 5px 0 10px;}
.popup-cart-3 div{padding:10px 0;text-align:center;font-size:12px;color:#777;cursor:pointer;text-decoration:underline;}
.popup-cart-4{display:inline-block;vertical-align:top;width:50%;padding:20px 10px 0 5px;}
.popup-cart-4 a{display:block;padding:10px 0;text-align:center;font-size:12px;color:#fff;text-decoration:none;border:3px solid #ff7200;background:#ff7200;}
.popup-cart-4 a:hover{color:#ff7200;background:#fff;}

#popup-size{position:absolute;top:50%;left:50%;width:300px;height:220px;margin:-110px 0 0 -150px;background:#fff;}
.popup-size-1{padding:20px 0 0 0;text-align:center;font-size:16px;text-transform:uppercase;}
.popup-size-2{padding:20px 0 0 0;text-align:center;}
.popup-size-2 select{padding:5px;font-size:1.5rem;}
.popup-size-2>div{width:120px;margin:0 auto;}
.popup-size-3{width:120px;padding:20px 0 0 0;margin:0 auto;}
.popup-size-3 div{line-height:40px;text-align:center;font-size:14px;background:#ebebeb;}
.popup-size-3 div:hover{background:#dbdbdb;}

.howto-sub-i{float:left;width:calc(50% - 5px);margin:0 10px 10px 0;border:1px solid #eee;}
.howto-sub-i:nth-child(2n){margin:0 0 10px 0;}
.howto-sub-p{height:110px;text-align:center;}
.howto-sub-p a{display:block;padding:5px 0;}
.howto-sub-p img{height:100px;vertical-align:bottom;}
.howto-sub-n a{display:block;padding:5px 10px;line-height:16px;min-height:74px;text-align:center;font-size:12px;text-decoration:none;}
@media only screen and (min-width:600px){
.howto-sub-p{height:160px;}
.howto-sub-p img{height:150px;}
.howto-sub-n a{line-height:20px;min-height:50px;font-size:14px;}
}
@media only screen and (min-width:1200px){
.howto-sub-i{width:calc(33.33333333333333% - 6.666666666666667px);}
.howto-sub-i:nth-child(2n){margin:0 10px 10px 0;}
.howto-sub-i:nth-child(3n){margin:0 0 10px 0;}
}

.price-sub{padding:10px 0;font-size:18px;font-weight:700;text-align:center;text-transform:uppercase;background:#eee;}
.price-subsub{padding:10px 0 5px 0;font-weight:700;text-align:center;}
.price-h{padding:3px 0;font-size:12px;font-weight:700;background:#f4f4f4;}
.price-h:nth-child(1){width:5%;padding:5px 0 5px 10px;}
.price-h:nth-child(2){width:65%;padding:5px 0 5px 10px;}
.price-h:nth-child(3){width:15%;padding:5px 10px 5px 0;text-align:right;}
.price-h:nth-child(4){width:15%;padding:5px 10px 5px 0;text-align:right;}
.price-line td{padding:5px 0 5px 10px;border-bottom:1px solid #eee;}
.price-line td:nth-child(3){padding:5px 10px 5px 0;}
.price-line td:nth-child(4){padding:5px 10px 5px 0;}
.price-price{text-align:right;}

.services-i{margin:0 0 20px 0;}
.services-i{position:relative;}
.services-p img{vertical-align:bottom;}
.services-n{position:absolute;left:0;bottom:0;width:100%;padding:20px 0 0 0;
background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.5) 25%,rgba(0,0,0,1) 100%);
background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.5) 25%,rgba(0,0,0,1) 100%);
background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,.5) 25%,rgba(0,0,0,1) 100%);
}

@media only screen and (min-width:600px){
.services-i{float:left;width:calc(50% - 5px);margin:0 10px 20px 0;}
.services-i:nth-child(2n){margin:0 0 20px 0;}
}
@media only screen and (min-width:960px){
.services-i{width:calc(33.33333333333333% - 6.666666666666667px);}
.services-i:nth-child(2n){margin:0 10px 20px 0;}
.services-i:nth-child(3n){margin:0 0 20px 0;}
}
@media only screen and (min-width:1200px){
.services-i{width:calc(33.33333333333333% - 13.33333333333333px);margin:0 20px 30px 0;}
.services-i:nth-child(2n){margin:0 20px 30px 0;}
.services-i:nth-child(3n){margin:0 0 30px 0;}
}
.services-n a{display:block;padding:10px 50px 10px 10px;font-family:'Roboto Condensed',sans-serif;font-size:18px;color:#fff;text-shadow:1px 0 0 #000;text-decoration:none;}
.services-i:hover .services-n a{color:#61bdfc;}
.services-n a::before{position:absolute;bottom:10px;right:10px;width:32px;line-height:32px;text-align:center;font-family:'FontAwesome';content:'\f105';font-size:20px;color:#fff;background:#61bdfc;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.services-i:hover .services-n a::before{color:#61bdfc;background:#fff;}
.services-i:hover .services-p{background:#000;}
.services-i:hover .services-p img{opacity:0.75;}
@media only screen and (min-width:600px){
.services-n a{line-height:22px;min-height:86px;font-size:16px;}
}
@media only screen and (min-width:960px){
.services-n a{line-height:22px;min-height:86px;font-size:17px;}
}
@media only screen and (min-width:1200px){
.services-n a{line-height:22px;min-height:64px;font-size:18px;}
}




.l-01-i{position:relative;margin:0 0 20px 0;}
.l-01-p img{vertical-align:bottom;}
.l-01-n{position:absolute;left:0;bottom:0;width:100%;padding:20px 0 0 0;
background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.5) 25%,rgba(0,0,0,1) 100%);
background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,.5) 25%,rgba(0,0,0,1) 100%);
background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,.5) 25%,rgba(0,0,0,1) 100%);
}

@media only screen and (min-width:600px){
.l-01-i{float:left;width:calc(50% - 5px);margin:0 10px 20px 0;}
.l-01-i:nth-child(2n){margin:0 0 20px 0;}
}
@media only screen and (min-width:960px){
.l-01-i{width:calc(33.33333333333333% - 6.666666666666667px);}
.l-01-i:nth-child(2n){margin:0 10px 20px 0;}
.l-01-i:nth-child(3n){margin:0 0 20px 0;}
}
@media only screen and (min-width:1200px){
.l-01-i{width:calc(33.33333333333333% - 13.33333333333333px);margin:0 20px 30px 0;}
.l-01-i:nth-child(2n){margin:0 20px 30px 0;}
.l-01-i:nth-child(3n){margin:0 0 30px 0;}
}
.l-01-n a{display:block;padding:10px 50px 10px 10px;font-family:'Roboto Condensed',sans-serif;font-size:18px;color:#fff;text-shadow:1px 0 0 #000;text-decoration:none;}
.l-01-i:hover .l-01-n a{color:#61bdfc;transition:.25s;}
.l-01-n a::before{position:absolute;bottom:10px;right:10px;width:32px;line-height:32px;text-align:center;font-family:'FontAwesome';content:'\f105';font-size:20px;color:#fff;background:#61bdfc;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.l-01-i:hover .l-01-n a::before{color:#61bdfc;background:#fff;transition:.25s;}
.l-01-i:hover .l-01-p{background:#000;transition:.25s;}
.l-01-i:hover .l-01-p img{opacity:0.75;transition:.25s;}
@media only screen and (min-width:600px){
.l-01-n a{line-height:22px;min-height:86px;font-size:16px;}
}
@media only screen and (min-width:960px){
.l-01-n a{line-height:22px;min-height:86px;font-size:17px;}
}
@media only screen and (min-width:1200px){
.l-01-p{text-align:center;}
.l-01-p img{height:300px;}
.l-01-n a{line-height:22px;min-height:64px;font-size:18px;}
}












@media only screen and (min-width:960px){
.info-1{float:left;width:calc(100% - 230px);}
.info-2{float:left;width:230px;padding:0 0 0 20px;}
}

.productspromo{padding:10px;}
@media only screen and (min-width:960px){
.productspromo{padding:0;}
}
.productspromo-i{margin:0 0 20px 0;}
@media only screen and (min-width:600px){
.productspromo-i{float:left;width:calc(33.33333333333333% - 6.666666666666667px);margin:0 10px 10px 0;}
.productspromo-i:nth-child(3n){margin:0 0 10px 0;}
}
@media only screen and (min-width:960px){
.productspromo-i{float:none;width:100%;margin:0 0 20px 0;}
.productspromo-i:nth-child(3n){margin:0 0 20px 0;}
}
.productspromo-p{padding:20px;background:#fff;}
.productspromo-n a{display:block;text-align:center;padding:5px 0 0 0;}

.index-intro{margin:0 0 10px 0;}
.index-i{padding:10px;margin:0 0 10px 0;border:1px solid #eee;background:#fff;}
.index-ii{display:none;}
@media only screen and (min-width:960px){
.index{display:table;margin:0 0 20px 0;}
.index-i{display:table-cell;width:calc(50% - 10px);}
.index-ii{display:block;width:20px;}
/*
.index-i{float:left;width:calc(50% - 5px);margin:0 10px 0 0;}
.index-i:nth-child(2n){margin:0;}
*/
}
.index-s{width:200px;margin:0 auto;background:#eee;}
.index-s:hover{background:#ddd;}
.index-s a{display:block;line-height:40px;text-align:center;color:#000;text-decoration:none;}

/*
.promo{margin:40px 0;}
.promo-i{position:relative;margin:0 0 20px 0;}
.promo-p img{vertical-align:bottom;}
.promo-n{position:absolute;left:0;bottom:0;width:100%;background:rgba(0,0,0,.5);}
.promo-n a{display:block;padding:5px 10px;color:#fff;text-decoration:none;}
*/


.form-case{width:310px;margin:0 auto;background:#e4ecf3;}
.form-name{padding:10px 0;text-align:center;font-family:'Roboto Condensed',sans-serif;font-size:20px;text-transform:uppercase;}
.form-i{padding:0 10px 15px 10px;}
.form-i .input{width:100%;padding:0 5px;line-height:40px;font-family:'Roboto',sans-serif;font-size:1rem;background:#fff;border:1px solid #ccc;}
.form-i .input:focus{background:#ffe;}
.form-phone .input::-webkit-inner-spin-button{display:none;}
.form-i .form-phone-3{width:54px;margin:0 5px;text-align:center;}
.form-i .form-phone-2{width:44px;margin:0 5px;text-align:center;}
.form-i .textarea{width:100%;height:70px;padding:5px;line-height:20px;font-family:'Roboto',sans-serif;font-size:1rem;background:#fff;border:1px solid #ccc;}
.form-c{padding:0 0 0 3px;}
.form-s{padding:15px 0;text-align:center;}
.form-s .submit{padding:0 30px;line-height:36px;font-family:'Roboto Condensed',sans-serif;font-size:1rem;color:#fff;text-transform:uppercase;background:#cb4335;}

.form-message{padding:0 0 15px 0;text-align:center;}
.form-message-h{padding:15px 0;font-family:'Roboto Condensed',sans-serif;font-weight:700;text-transform:uppercase;}

/*h2{padding:10px 0;margin:0;text-align:center;font-family:'Roboto Condensed',sans-serif;text-transform:uppercase;}*/
.s-1{text-align:center;}
.s-1-i{margin:0 0 20px 0;}
.s-1-c{font-size:40px;color:#aaa;}
@media only screen and (min-width:600px){
.s-1-i{float:left;width:50%;}
}
@media only screen and (min-width:960px){
.s-1-i{width:33.33333333333333%;}
.s-1-n{font-size:18px;}
}

.s-2-i{margin:0 0 20px 0;}
.s-2-n{text-align:center;padding:5px 0 0 0;line-height:18px;}
@media only screen and (min-width:1200px){
.s-2-i{float:left;width:calc(33.33333333333333% - 13.33333333333333px);margin:0 20px 20px 0;}
.s-2-i:nth-child(3n){margin:0 0 20px 0;}
.s-2-c img{vertical-align:bottom;max-height:289.98px;}
.s-2-n{height:41px;}
}

.s-3{margin:0 0 20px 0;}
.s-3-i{padding:5px 0;border-bottom:1px solid #f8f8f8;}
.s-3-c{float:left;width:40px;font-size:32px;color:#aaa;}
.s-3-n{float:left;width:calc(100% - 40px);padding:10px 0 0 0;}
@media only screen and (min-width:960px){
.s-3-i{float:left;width:50%;}
}
@media only screen and (min-width:960px){
.s-3-i{width:33.33333333333333%;}
}



{/literal}

{if "index" == $TEMPLATEPAGE}{literal}

.index-catalog-i{font-size:18px;font-weight:700;}
.index-catalog-i a{display:block;line-height:2;}
.index-catalog-ii{line-height:1.75;}

.index-services-i{border:1px solid #e8e8e8;background:#fff;}

.index-services-p a{display:block;padding:10px 10px 0 10px;}
.index-services-p img{vertical-align:bottom;}

.index-services-n a{display:block;padding:10px;text-align:center;line-height:18px;height:56px;overflow:hidden;}

@media only screen and (min-width:960px){
.index-services-i{float:left;width:calc(33.33333333333333% - 13.33333333333333px);margin:0 20px 0 0;}
.index-services-i:nth-child(3n){margin:0;}
.index-services-n a{font-size:16px;text-decoration:none;}
.index-services-i:hover .index-services-n a{text-decoration:underline;}
}

.index-projects-p a{display:block;}
.index-projects-p img{vertical-align:bottom;}

.index-projects-n{border:1px solid #e8e8e8;border-top:0;}
.index-projects-n a{display:block;padding:10px;text-align:center;line-height:18px;height:92px;overflow:hidden;background:#f8f8f8;}

@media only screen and (min-width:960px){
.index-projects-i{float:left;width:calc(25% - 7.5px);margin:0 10px 0 0;}
.index-projects-i:nth-child(4n){margin:0;}
.index-projects-n a{text-decoration:none;}
.index-projects-i:hover .index-projects-n a{text-decoration:underline;}
.line-2 .index-projects-n a{background:#fff;}
}

{/literal}{/if}

{if $OM.sectionProducts == $SECTION.id}{literal}

.catalog-i{margin:0 0 10px 0;}
@media only screen and (min-width:600px){
.catalog-i{float:left;width:calc(33.33333333333333% - 6.666666666666667px);}
.catalog-i{margin:0 10px 10px 0;}
.catalog-i:nth-child(3n){margin:0 0 10px 0;}
}
@media only screen and (min-width:960px){
.catalog-i{width:calc(25% - 7.5px);}
.catalog-i{margin:0 10px 10px 0;}
.catalog-i:nth-child(3n){margin:0 10px 10px 0;}
.catalog-i:nth-child(4n){margin:0 0 10px 0;}
}
@media only screen and (min-width:1200px){
}

.catalog-image a{display:block;text-align:center;}
.catalog-image img{vertical-align:bottom;}
.catalog-name a{display:block;text-align:center;}


.tab-m{padding:7px 10px;border-top:1px solid #e8e8e8;background:#f0f0f0;}
.tab-c{display:none;}
.tabcontent-t{padding:20px;border-left:1px solid #e8e8e8;background:#fff;}
@media only screen and (min-width:960px){
.tab-m{display:none;}
.tab-c{display:block;}
.tab-c-i{float:left;padding:10px 20px;margin:0 5px 0 0;font-size:14px;font-weight:700;border:1px solid #e8e8e8;border-bottom:0;text-transform:uppercase;cursor:pointer;}
.tab-c-i:hover{background:#fff;}
.tab-on{background:#fff;}
.tab-off{background:#e8e8e8;}
.tabcontent{margin-top:-1px;border-top:1px solid #e8e8e8;}
}
.tabcontent-off{display:none;}

{/literal}{/if}

{if "index" == $TEMPLATEPAGE || $OM.sectionProducts == $SECTION.id}{literal}

.products-i{margin:0 0 10px 0;border:1px solid #eee;background:#fff;}
@media only screen and (min-width:600px){
.products-i{float:left;width:calc(33.33333333333333% - 6.666666666666667px);}
.products-i{margin:0 10px 10px 0;}
.products-i:nth-child(3n){margin:0 0 10px 0;}
}
@media only screen and (min-width:960px){
.products-i{width:calc(25% - 15px);margin:0 20px 20px 0;}
.products-i:nth-child(3n){margin:0 20px 20px 0;}
.products-i:nth-child(4n){margin:0 0 20px 0;}
}
/*
@media only screen and (min-width:1200px){
.products-i{float:left;width:calc(16.66666666666667% - 8.333333333333333px);}
.products-i:nth-child(4n){margin:0 10px 10px 0;}
.products-i:nth-child(6n){margin:0 0 10px 0;}
}
*/

.products-image a{display:block;padding:15px 15px 0 15px;text-align:center;}
@media only screen and (min-width:1200px){
.products-image a{padding:10px 20px 0 20px;}
}
.products-image img{vertical-align:bottom;}
.products-name{margin:10px 0 5px 0;}
.products-name a{display:block;padding:0 10px;line-height:1.25;text-align:center;font-size:14px;font-weight:700;text-decoration:none;}
.products-name span{font-size:12px;color:#757575;font-weight:400;}
@media only screen and (min-width:600px){
.products-name a{min-height:55px;max-height:55px;font-size:14px;overflow:hidden;}
}
.products-price-case{line-height:38px;text-align:center;}
.products-price span{font-size:20px;}
.products-price-v{margin:0 0 0 10px;text-decoration:line-through;color:#999;}
.products-price-v span{font-size:16px;}
.products-buy{width:180px;line-height:36px;margin:0 auto;text-align:center;font-family:'Roboto Condensed';font-size:16px;color:#ff7200;border:1px solid #ff7200;background:#fff;text-transform:uppercase;cursor:pointer;}
@media only screen and (min-width:600px){
.products-buy{width:140px;}
}
@media only screen and (min-width:1200px){
.products-buy{width:150px;line-height:32px;font-size:14px;}
.products-buy:hover{color:#fff;background:#ff7200;}
}

{/literal}{/if}

{if $ITEM}

{if $OM.itemProduct == $ITEM.id_items_types || $OM.itemProductInfo == $ITEM.id_items_types}{literal}

.product-name h1{padding:5px 0 5px 0;margin:0;text-align:center;font-family:'Roboto Condensed',sans-serif;font-size:22px;color:#f17800;font-weight:400;text-transform:uppercase;overflow:hidden;background:#f8f8f8;}
@media only screen and (min-width:960px){
.product-name h1{padding:5px 0 10px 0;font-family:'Roboto Condensed',Ubuntu,sans-serif;font-size:36px;color:#5d6d7e;font-weight:700;}
.product-name h1:before,.product-name h1:after{content:'';display:inline-block;vertical-align:middle;width:100%;height:1px;background:#42a5f5;border:solid #f8f8f8;border-width:0 20px;}
.product-name h1:before{margin-left:-100%;}
.product-name h1:after{margin-right:-100%;}
}

.product-image{position:relative;}
#product-image{text-align:center;}
.product-image img{vertical-align:bottom;}
.product-brand-logo{position:absolute;bottom:0;width:100%;text-align:center;}
.product-brand-logo img{vertical-align:bottom;border:1px solid #eee;}
.product-brand-logo a{display:block;}

@media only screen and (min-width:600px){
.product-image{float:left;width:260px;}
.product-info{float:left;width:calc(100% - 260px);}
.product-info .p{margin:10px 10px 0 0;}
}
@media only screen and (min-width:960px){
.product-image{width:320px;}
.product-info{width:calc(100% - 320px);}
}
@media only screen and (min-width:1200px){
.product-image{width:320px;padding:20px;border:1px solid #f0f0f0;}
.product-info{width:calc(100% - 560px);padding:0 20px;}
.product-image .p{margin:0;}
.product-info .p{margin:10px 0 0 0;}
.product-adv{float:left;width:240px;}
.product-content{padding:20px 0;}
}

.product-adv-i{margin:0 0 20px 0;}
.product-adv-p{float:left;width:44px;font-size:28px;color:#5d6d7e;}
.product-adv-n{float:left;width:calc(100% - 44px);font-size:12px;color:#777;line-height:1.25;}
.product-adv-n span{display:block;padding:0 0 5px 0;color:#000;font-weight:700;text-transform:uppercase;}

.product-params table{margin:0 auto;border-spacing:0;border-top:1px solid #e8e8e8;border-left:1px solid #e8e8e8;}
.product-params td{padding:7px 10px;border-right:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;}
.product-params td:nth-child(1){background:#f8f8f8;}

.product-buy-case{width:220px;margin:0 auto;}
@media only screen and (min-width:960px){
.product-buy-case{width:100%;margin:40px 0 0 0;}
}
.product-price-case{text-align:center;}
@media only screen and (min-width:960px){
.product-price-case{text-align:left;}
}
.product-price{font-size:28px;}
.product-price-v{margin:0 0 0 15px;font-size:18px;color:#bbb;text-decoration:line-through;}
.product-price-whosale{padding:5px 0;text-align:center;}
@media only screen and (min-width:960px){
.product-price-whosale{text-align:left;}
}

.product-sizes{margin:10px 0 0 0;}

.product-quantity{margin:10px 0 0 0;text-align:center;}
.product-quantity .fa,.product-quantity input[type="text"]{display:inline-block;vertical-align:top;}
.product-quantity .fa{width:40px;height:40px;line-height:40px;text-align:center;color:#ddd;border:1px solid #ddd;background:#fcfcfc;cursor:pointer;}
.product-quantity .fa:hover{color:#bbb;border:1px solid #ccc;background:#ececec;}
.product-quantity input[type="text"]{width:90px;height:40px;line-height:40px;margin:0 5px;text-align:center;font-size:1rem;border:1px solid #ddd;}
@media only screen and (min-width:960px){
.product-quantity{text-align:left;}
.product-quantity input[type="text"]{width:110px;}
}

.product-availability{margin:10px 0 0 0;text-align:center;color:#27ae60;}
@media only screen and (min-width:600px){
.product-availability{text-align:left;}
}
.product-availability .fa{font-size:16px;}

.product-buy{width:180px;margin:10px auto 10px auto;}
@media only screen and (min-width:960px){
.product-buy{width:200px;margin:10px 0;}
}


.product-advantages{display:none;}

.product-blog-i{padding:10px;margin:20px 0 0 0;border:1px solid #f0f0f0;}
.product-blog-p img{vertical-align:bottom;}
.product-blog-n a{display:block;line-height:1.5;padding:10px 0 0 0;text-align:center;}
@media only screen and (min-width:600px){
.product-blog-i{float:left;width:calc(50% - 5px);margin:10px 10px 0 0;}
.product-blog-i:nth-child(2n){margin:10px 0 0 0;}
.product-blog-n a{height:72px;}
}
@media only screen and (min-width:960px){
.product-blog-1{float:left;width:calc(100% - 220px);padding:0 40px 0 0;}
.product-blog{float:left;width:220px;}
.product-blog-i{float:none;width:100%;padding:3px;margin:0 0 10px 0;}
.product-blog-i{position:relative;}
.product-blog-n{position:absolute;left:0;bottom:0;margin:3px;}
.product-blog-n{background:rgba(0,0,0,.35);}
.product-blog-n a{color:#fff;text-decoration:none;}
.product-blog-n a{padding:10px 0;height:auto;}
}

.pdf iframe{width:100%;height:400px;}
@media only screen and (min-width:600px){
.pdf iframe{height:500px;}
}
@media only screen and (min-width:980px){
.pdf{width:600px;margin:0 auto;}
}

.feedback-sw{text-align:center;color:#1976d2;cursor:pointer;}
@media only screen and (min-width:960px){.feedback-sw{text-align:left;}}
.feedback-sw:hover{text-decoration:underline;}
.feedback-form{max-width:400px;padding:10px;border:1px solid #f1f1f1;}
.feedback-name{line-height:40px;text-align:center;font-weight:700;}
.feedback-i{padding:10px 0 0 0;}
.feedback-l{font-size:12px;color:#aaa;}
.feedback-l span{color:#f00;}
.feedback-f .input{width:100%;padding:0 5px;height:40px;line-height:40px;border-bottom:1px solid #ddd;}
.feedback-f .textarea{width:100%;padding:0 5px;height:66px;line-height:22px;border-bottom:1px solid #ddd;}
.feedback-f .input:focus,.feedback-f .textarea:focus{background:#ffe;}
.feedback-s{text-align:right;}
.feedback-cancel{margin:0 20px 0 0;color:#aaa;text-decoration:underline;cursor:pointer;}
.feedback-cancel:hover{text-decoration:none;}
.feedback-s .submit{padding:0 20px;text-align:center;line-height:40px;color:#1976d2;background:#cddc39;}
.feedback-s .submit:hover{background:#bccb28;}

{/literal}{/if}

{if "cart" == $ITEM.f1}{literal}

@media only screen and (min-width:600px){
}
@media only screen and (min-width:960px){
}

.cart-h{display:none;}

.cart-i-1{*zoom:1;}
.cart-i-1{display:table;clear:both;}
@media only screen and (min-width:600px){
.cart-i-1{display:inline-block;clear:none;}
}

.cart-i{padding:10px 10px 10px 0;border-bottom:1px solid #e0e0e0;background-color:#fbfbfb;}
.cart-i:nth-child(1){border-top:1px solid #e0e0e0;}
.cart-i:nth-child(2n){background-color:#fff;}

.cart-i-remove{float:right;width:60px;text-align:center;font-size:28px;}
.cart-i-remove .fa{color:#ddd;}
@media only screen and (min-width:600px){
.cart-i-remove{float:left;}
}

.cart-i-image{float:left;width:calc(100% - 120px);margin:0 0 0 60px;text-align:center;}
@media only screen and (min-width:600px){
.cart-i-image{width:100px;margin:0;}
}

@media only screen and (min-width:600px){
.cart-i-2{display:inline-block;vertical-align:top;width:calc(100% - 160px);}
}

.cart-i-name a{display:block;text-align:center;text-decoration:none;}
@media only screen and (min-width:600px){
.cart-i-name a{padding:0 0 0 10px;text-align:left;}
}
@media only screen and (min-width:960px){
.cart-i-name{display:inline-block;vertical-align:top;width:calc(100% - 400px);}
}

.cart-i-3{text-align:right;padding:20px 0 0 0;}
@media only screen and (min-width:960px){
.cart-i-3{display:inline-block;vertical-align:top;width:400px;padding:0;}
}

.cart-i-price{display:inline-block;vertical-align:baseline;width:30%;text-align:center;font-size:12px;}
@media only screen and (min-width:600px){
.cart-i-price{width:20%;font-size:14px;text-align:left;}
}

.cart-i-quantity{display:inline-block;vertical-align:baseline;width:40%;text-align:center;}
@media only screen and (min-width:600px){
.cart-i-quantity{width:30%;}
}
.cart-i-quantity .fa{display:inline-block;vertical-align:middle;font-size:18px;color:#ccc;cursor:pointer;}
.cart-i-quantity .fa-minus{padding:0 10px 0 0;}
.cart-i-quantity .fa-plus{padding:0 0 0 10px;}
.cart-i-quantity input{display:inline-block;vertical-align:middle;width:30px;height:34px;text-align:center;font-size:12px;color:#aaa;border:1px solid #e4e4e4;}

.cart-i-pricerow{display:inline-block;vertical-align:baseline;width:30%;text-align:right;font-size:12px;}
@media only screen and (min-width:600px){
.cart-i-pricerow{width:20%;font-size:14px;}
}

.cart-footer{padding:10px;text-align:right;border-bottom:1px solid #e0e0e0;background-color:#f0f0f0;}

.cart-sum{padding:10px;font-size:14px;text-align:right;line-height:24px;}

.order-form{padding:40px 0;}
@media only screen and (min-width:600px){
.order-form{width:400px;padding:0;margin:0 auto;}
}
.order-form-i{padding:10px 0 0 0;}
.order-form-label{font-size:12px;color:#aaa;}
.order-form-label span{color:#f00;}

.order-form-text{padding:0 0 10px 0;}
.order-form-text .input{width:100%;height:40px;border-bottom:1px solid #ddd;font-family:'Roboto',sans-serif;font-size:1rem;}
.order-form-text .input:focus{background:#ffe;}
.order-form-text textarea{width:100%;height:5rem;border-bottom:1px solid #ddd;font-family:'Roboto',sans-serif;font-size:1rem;}
.order-form-text div{line-height:32px;cursor:pointer;}
.order-form-send{text-align:center;}
.order-form-send input{  border-radius: 0 25px 25px 26px;
  background-color: #f17900;
  color: #ffffff;
  font-size: 15px;
  font-weight: 700;
  text-align: left;
  text-transform: uppercase;
  padding: 20px 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;}
.order-form-send input:hover{ 
 content: url(/files/design/icon/small-arrow-right-white.png);
  margin-left: 19px;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;}
.order-form-back{margin:20px 0 0 0;text-align:center;}
.order-form-back a{display:block;line-height:40px;color:#ccc;}

{/literal}{/if}

{if "" != $GALLERY[0].id}{literal}

.gallery img{vertical-align:bottom;}
.gallery-i{margin:10px 0 0 0;}
@media only screen and (min-width:600px){
.gallery-i{float:left;width:calc(50% - 5px);margin:0 10px 10px 0;}
.gallery-i:nth-child(2n){margin:0 0 10px 0;}
}
@media only screen and (min-width:960px){
.gallery-i{width:calc(33.33333333333333% - 6.666666666666667px);}
.gallery-i:nth-child(2n){margin:0 10px 10px 0;}
.gallery-i:nth-child(3n){margin:0 0 10px 0;}
}

{/literal}{/if}
{if $OM.itemPROMO ==  $ITEM.id_items_types}{literal}
body{background:#fff;}
main{float:none;width:100%;}
{/literal}{/if}

{/if}

{literal}

.h1{background:#f8f8f8;}
.h1 h1{padding:20px 0;margin:0;line-height:1.5;font-family:'Roboto Condensed';font-size:26px;color:#5d6d7e;font-weight:700;}
@media only screen and (min-width:960px){
.h1 h1::before,.h1 h1::after{content:'';display:inline-block;vertical-align:middle;width:100%;height:1px;background:#42a5f5;border:solid #f8f8f8;border-width:0 20px;}
.h1 h1::before{margin-left:-100%;}
.h1 h1::after{margin-right:-100%;}
}
.h1 h2{padding:0 0 20px 0;margin:0;line-height:1.5;font-family:'Roboto Condensed';font-size:18px;color:#7f8f9f;font-weight:700;}
@media only screen and (min-width:960px){
.h1 h2{padding:0 0 20px 0;margin:0;font-family:'Roboto Condensed';font-size:24px;color:#7f8f9f;font-weight:700;}
}

.lp h3{padding:20px 0;margin:0;font-family:'Roboto Condensed';font-size:18px;color:#5d6d7e;font-weight:700;}
.lp p{line-height:1.5;}

.lp-b{max-width:800px;padding:20px 0;margin:0 auto;}

.lp-td-1-r{display:none;}
@media only screen and (min-width:960px){
.lp-t{display:table;}
.lp-td-1-l{display:table-cell;width:calc(100% - 300px);padding:20px 40px 20px 0;}
.lp-td-1-r{display:table-cell;width:300px;padding:20px;background:#f8f8f8;}
}

.img-l,.img-r{display:block;margin:0 auto 10px auto;text-align:center;}
@media only screen and (min-width:960px){
.img-l{float:left;max-width:240px;margin:0 20px 20px 0;}
.img-r{float:right;max-width:240px;margin:0 0 20px 20px;}
}

.cta-1{padding:20px 0;text-align:center;color:#fff;background:#ffda44;}
@media only screen and (min-width:960px){
.cta-1 .row{max-width:800px;}
}
.cta-1-1{font-family:'Roboto Condensed';font-size:22px;font-weight:700;text-transform:uppercase;}
@media only screen and (min-width:960px){
.cta-1-1{font-family:'Roboto Condensed';font-size:28px;font-weight:700;text-transform:uppercase;}
}
.cta-1-2{padding:10px;font-size:13px;}
.cta-1-3 a{font-size:28px;color:#fff;font-weight:700;text-decoration:none;}
@media only screen and (min-width:960px){
.cta-1-l{float:left;}
.cta-1-r{float:right;text-align:right;}
}

.cta-2{background:#be0318;}
.cta-3{background:#0084b4;}
.cta-3{background:#f4f0f4;}


{/literal}